.banks {
  padding-bottom: 80px;
}

.banks__layout {
  display: flex;
  align-items: flex-start;
  gap: 24px;
}

.banks__filters {
  flex: 0 0 300px;
}

.banks__content {
  flex: 1 1 auto;
  min-width: 0;
}

.banks-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.banks-toolbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.banks-toolbar__filter {
  display: none;
  align-items: center;
  gap: 8px;
  border: 1px solid var(--colors-border-secondary);
  border-radius: 8px;
  padding: 8px 12px;
  cursor: pointer;
}

.banks-toolbar__icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  background: currentColor;
  -webkit-mask: url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M18.0156%203.86955C17.9194%203.64729%2017.76%203.45822%2017.5572%203.32584C17.3544%203.19347%2017.1172%203.12363%2016.875%203.12502H3.12501C2.88308%203.1255%202.64649%203.19617%202.44394%203.32846C2.24138%203.46076%202.08157%203.64899%201.98389%203.87032C1.88621%204.09165%201.85486%204.33658%201.89363%204.57538C1.93241%204.81418%202.03966%205.03659%202.20235%205.21565L2.2086%205.22268L7.50001%2010.8727V16.875C7.49996%2017.1013%207.5613%2017.3233%207.67751%2017.5174C7.79371%2017.7115%207.96041%2017.8704%208.15984%2017.9772C8.35927%2018.084%208.58395%2018.1347%208.80993%2018.1239C9.0359%2018.113%209.25469%2018.0411%209.44298%2017.9156L11.943%2016.2485C12.1144%2016.1343%2012.2549%2015.9796%2012.3521%2015.798C12.4492%2015.6165%2012.5001%2015.4137%2012.5%2015.2078V10.8727L17.7922%205.22268L17.7984%205.21565C17.9629%205.03741%2018.0711%204.8147%2018.1098%204.57531C18.1484%204.33592%2018.1157%204.09045%2018.0156%203.86955ZM11.4203%2010.2016C11.3122%2010.3162%2011.2514%2010.4675%2011.25%2010.625V15.2078L8.75001%2016.875V10.625C8.75006%2010.4663%208.68973%2010.3135%208.58126%2010.1977L3.12501%204.37502H16.875L11.4203%2010.2016Z%22%20fill%3D%22black%22/%3E%3C/svg%3E") center / contain no-repeat;
  mask: url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M18.0156%203.86955C17.9194%203.64729%2017.76%203.45822%2017.5572%203.32584C17.3544%203.19347%2017.1172%203.12363%2016.875%203.12502H3.12501C2.88308%203.1255%202.64649%203.19617%202.44394%203.32846C2.24138%203.46076%202.08157%203.64899%201.98389%203.87032C1.88621%204.09165%201.85486%204.33658%201.89363%204.57538C1.93241%204.81418%202.03966%205.03659%202.20235%205.21565L2.2086%205.22268L7.50001%2010.8727V16.875C7.49996%2017.1013%207.5613%2017.3233%207.67751%2017.5174C7.79371%2017.7115%207.96041%2017.8704%208.15984%2017.9772C8.35927%2018.084%208.58395%2018.1347%208.80993%2018.1239C9.0359%2018.113%209.25469%2018.0411%209.44298%2017.9156L11.943%2016.2485C12.1144%2016.1343%2012.2549%2015.9796%2012.3521%2015.798C12.4492%2015.6165%2012.5001%2015.4137%2012.5%2015.2078V10.8727L17.7922%205.22268L17.7984%205.21565C17.9629%205.03741%2018.0711%204.8147%2018.1098%204.57531C18.1484%204.33592%2018.1157%204.09045%2018.0156%203.86955ZM11.4203%2010.2016C11.3122%2010.3162%2011.2514%2010.4675%2011.25%2010.625V15.2078L8.75001%2016.875V10.625C8.75006%2010.4663%208.68973%2010.3135%208.58126%2010.1977L3.12501%204.37502H16.875L11.4203%2010.2016Z%22%20fill%3D%22black%22/%3E%3C/svg%3E") center / contain no-repeat;
}

.banks-toolbar__sort {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  transition: color 0.2s ease;
  padding-left: 24px;
}

.banks-toolbar__sort:hover,
.banks-toolbar__sort.is-active {
  color: var(--colors-text-link);
}

.banks-toolbar__sort-icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  background: currentColor;
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M3.75 12C3.75 11.8011 3.82902 11.6103 3.96967 11.4696C4.11032 11.329 4.30109 11.25 4.5 11.25H11.25C11.4489 11.25 11.6397 11.329 11.7803 11.4696C11.921 11.6103 12 11.8011 12 12C12 12.1989 11.921 12.3897 11.7803 12.5303C11.6397 12.671 11.4489 12.75 11.25 12.75H4.5C4.30109 12.75 4.11032 12.671 3.96967 12.5303C3.82902 12.3897 3.75 12.1989 3.75 12ZM4.5 6.74998H9.75C9.94891 6.74998 10.1397 6.67096 10.2803 6.53031C10.421 6.38966 10.5 6.19889 10.5 5.99998C10.5 5.80107 10.421 5.6103 10.2803 5.46965C10.1397 5.329 9.94891 5.24998 9.75 5.24998H4.5C4.30109 5.24998 4.11032 5.329 3.96967 5.46965C3.82902 5.6103 3.75 5.80107 3.75 5.99998C3.75 6.19889 3.82902 6.38966 3.96967 6.53031C4.11032 6.67096 4.30109 6.74998 4.5 6.74998ZM17.25 17.25H4.5C4.30109 17.25 4.11032 17.329 3.96967 17.4696C3.82902 17.6103 3.75 17.8011 3.75 18C3.75 18.1989 3.82902 18.3897 3.96967 18.5303C4.11032 18.671 4.30109 18.75 4.5 18.75H17.25C17.4489 18.75 17.6397 18.671 17.7803 18.5303C17.921 18.3897 18 18.1989 18 18C18 17.8011 17.921 17.6103 17.7803 17.4696C17.6397 17.329 17.4489 17.25 17.25 17.25ZM21.5306 7.71935L17.7806 3.96935C17.711 3.89962 17.6283 3.8443 17.5372 3.80656C17.4462 3.76882 17.3486 3.74939 17.25 3.74939C17.1514 3.74939 17.0538 3.76882 16.9628 3.80656C16.8717 3.8443 16.789 3.89962 16.7194 3.96935L12.9694 7.71935C12.8286 7.86009 12.7496 8.05096 12.7496 8.24998C12.7496 8.449 12.8286 8.63987 12.9694 8.78061C13.1101 8.92134 13.301 9.0004 13.5 9.0004C13.699 9.0004 13.8899 8.92134 14.0306 8.78061L16.5 6.31029V13.5C16.5 13.6989 16.579 13.8897 16.7197 14.0303C16.8603 14.171 17.0511 14.25 17.25 14.25C17.4489 14.25 17.6397 14.171 17.7803 14.0303C17.921 13.8897 18 13.6989 18 13.5V6.31029L20.4694 8.78061C20.5391 8.85029 20.6218 8.90556 20.7128 8.94327C20.8039 8.98099 20.9015 9.0004 21 9.0004C21.0985 9.0004 21.1961 8.98099 21.2872 8.94327C21.3782 8.90556 21.4609 8.85029 21.5306 8.78061C21.6003 8.71092 21.6556 8.6282 21.6933 8.53715C21.731 8.44611 21.7504 8.34853 21.7504 8.24998C21.7504 8.15143 21.731 8.05385 21.6933 7.96281C21.6556 7.87176 21.6003 7.78904 21.5306 7.71935Z'/%3E%3C/svg%3E") center / contain no-repeat;
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M3.75 12C3.75 11.8011 3.82902 11.6103 3.96967 11.4696C4.11032 11.329 4.30109 11.25 4.5 11.25H11.25C11.4489 11.25 11.6397 11.329 11.7803 11.4696C11.921 11.6103 12 11.8011 12 12C12 12.1989 11.921 12.3897 11.7803 12.5303C11.6397 12.671 11.4489 12.75 11.25 12.75H4.5C4.30109 12.75 4.11032 12.671 3.96967 12.5303C3.82902 12.3897 3.75 12.1989 3.75 12ZM4.5 6.74998H9.75C9.94891 6.74998 10.1397 6.67096 10.2803 6.53031C10.421 6.38966 10.5 6.19889 10.5 5.99998C10.5 5.80107 10.421 5.6103 10.2803 5.46965C10.1397 5.329 9.94891 5.24998 9.75 5.24998H4.5C4.30109 5.24998 4.11032 5.329 3.96967 5.46965C3.82902 5.6103 3.75 5.80107 3.75 5.99998C3.75 6.19889 3.82902 6.38966 3.96967 6.53031C4.11032 6.67096 4.30109 6.74998 4.5 6.74998ZM17.25 17.25H4.5C4.30109 17.25 4.11032 17.329 3.96967 17.4696C3.82902 17.6103 3.75 17.8011 3.75 18C3.75 18.1989 3.82902 18.3897 3.96967 18.5303C4.11032 18.671 4.30109 18.75 4.5 18.75H17.25C17.4489 18.75 17.6397 18.671 17.7803 18.5303C17.921 18.3897 18 18.1989 18 18C18 17.8011 17.921 17.6103 17.7803 17.4696C17.6397 17.329 17.4489 17.25 17.25 17.25ZM21.5306 7.71935L17.7806 3.96935C17.711 3.89962 17.6283 3.8443 17.5372 3.80656C17.4462 3.76882 17.3486 3.74939 17.25 3.74939C17.1514 3.74939 17.0538 3.76882 16.9628 3.80656C16.8717 3.8443 16.789 3.89962 16.7194 3.96935L12.9694 7.71935C12.8286 7.86009 12.7496 8.05096 12.7496 8.24998C12.7496 8.449 12.8286 8.63987 12.9694 8.78061C13.1101 8.92134 13.301 9.0004 13.5 9.0004C13.699 9.0004 13.8899 8.92134 14.0306 8.78061L16.5 6.31029V13.5C16.5 13.6989 16.579 13.8897 16.7197 14.0303C16.8603 14.171 17.0511 14.25 17.25 14.25C17.4489 14.25 17.6397 14.171 17.7803 14.0303C17.921 13.8897 18 13.6989 18 13.5V6.31029L20.4694 8.78061C20.5391 8.85029 20.6218 8.90556 20.7128 8.94327C20.8039 8.98099 20.9015 9.0004 21 9.0004C21.0985 9.0004 21.1961 8.98099 21.2872 8.94327C21.3782 8.90556 21.4609 8.85029 21.5306 8.78061C21.6003 8.71092 21.6556 8.6282 21.6933 8.53715C21.731 8.44611 21.7504 8.34853 21.7504 8.24998C21.7504 8.15143 21.731 8.05385 21.6933 7.96281C21.6556 7.87176 21.6003 7.78904 21.5306 7.71935Z'/%3E%3C/svg%3E") center / contain no-repeat;
}

.banks-list__items {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.bank-card {
  position: relative;
  padding: 24px;
  border: 1px solid transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 16px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
  transition: border-color 0.35s ease;
  overflow: visible;
}

.bank-card .bx-context-toolbar {
  z-index: 10;
}

.bank-card:hover {
  border-color: var(--colors-border-accent);
}

.bank-card__metrics {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 8px;
}

.bank-card__metric {
  display: flex;
  flex-direction: column;
}

.bank-card__metric--right {
  text-align: right;
}

.bank-card__main {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding-top: 16px;
  padding-right: 220px;
  border-top: 1px solid var(--colors-border-main);
}

.bank-card__logo {
  width: 76px;
  height: 76px;
  border: none;
  border-radius: 999px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.bank-card__logo picture {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bank-card__logo img {
  width: 100%;
  height: 100%;
  outline: 1px solid var(--colors-border-control-disable);
  outline-offset: -1px;
  border-radius: 100%;
  object-fit: cover;
}

.bank-card__info {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
}

.bank-card__reviews {
  display: inline-flex;
  align-items: center;
  gap: 6px;
}

.bank-card__star {
  font-size: 16px;
  color: var(--colors-text-caption);
  line-height: 1;
}

.bank-card__cta {
  position: absolute;
  right: 24px;
  top: 104px;
  text-decoration: none;
  border-radius: var(--border-radius-br-btn-desktop);
  padding: 16px 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 188px;
  box-sizing: border-box;
}

.bank-card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}

.bank-card__tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 16px;
  border-radius: var(--border-radius-br-tag-desktop);
  background: var(--colors-bg-secondary);
}

.banks-promo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  padding: 24px;
  border-radius: 24px;
  background: var(--colors-brand-main);
  color: var(--colors-text-main-contrast);
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.banks-promo::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  width: 198px;
  height: 188px;
  background: url("data:image/svg+xml,%3Csvg%20width%3D%22198%22%20height%3D%22188%22%20viewBox%3D%220%200%20198%20188%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M88.769%20157.714L91.3254%20148.173C93.3767%20140.518%2096.9193%20133.892%20101.953%20128.298C107.046%20122.72%20113.301%20118.81%20120.718%20116.568C128.136%20114.327%20136.408%20114.429%20145.537%20116.875C154.9%20119.384%20162.242%20123.434%20167.56%20129.025C172.938%20134.632%20176.408%20141.116%20177.97%20148.477C179.532%20155.839%20179.272%20163.407%20177.189%20171.18L174.632%20180.721C172.581%20188.377%20169.009%20194.994%20163.916%20200.573C158.883%20206.167%20152.628%20210.077%20145.151%20212.303C137.675%20214.528%20129.314%20214.402%20120.068%20211.925C110.822%20209.448%20103.547%20205.384%2098.2445%20199.734C92.9415%20194.084%2089.5089%20187.578%2087.9468%20180.217C86.4436%20172.871%2086.7176%20165.37%2088.769%20157.714ZM122.067%20156.411L119.51%20165.951C118.611%20169.308%20118.544%20172.856%20119.309%20176.596C120.149%20180.292%20122.895%20182.764%20127.548%20184.011C132.435%20185.32%20136.071%20184.59%20138.454%20181.82C140.897%20179.066%20142.591%20175.923%20143.538%20172.389L146.094%20162.849C147.041%20159.315%20147.22%20155.702%20146.631%20152.01C146.043%20148.318%20143.216%20145.793%20138.152%20144.436C133.499%20143.189%20129.877%20143.986%20127.286%20146.826C124.753%20149.682%20123.013%20152.877%20122.067%20156.411ZM21.8129%2028.8091L24.3693%2019.2687C26.4522%2011.4951%2030.04%204.81894%2035.1326%20-0.759638C40.284%20-6.32244%2046.5606%20-10.1951%2053.9623%20-12.3777C61.3641%20-14.5603%2069.5701%20-14.4445%2078.5805%20-12.0302C87.9442%20-9.52116%2095.2854%20-5.47114%20100.604%200.119907C105.982%205.72673%20109.452%2012.211%20111.014%2019.5727C112.576%2026.9344%20112.316%2034.5021%20110.233%2042.2757L107.676%2051.8161C105.593%2059.5898%20102.014%2066.2364%2096.9367%2071.7561C91.9188%2077.2916%2085.6874%2081.1133%2078.2426%2083.2212C70.7977%2085.3291%2062.4524%2085.1444%2053.2065%2082.6669C43.9605%2080.1895%2036.6782%2076.1553%2031.3594%2070.5642C26.0406%2064.9732%2022.5923%2058.5262%2021.0144%2051.2234C19.4954%2043.9364%2019.7615%2036.4649%2021.8129%2028.8091ZM55.4638%2027.6005L52.9075%2037.1409C51.9607%2040.6743%2051.8857%2044.252%2052.6826%2047.874C53.4794%2051.496%2056.1157%2053.9066%2060.5914%2055.1058C65.4794%2056.4156%2069.115%2055.6855%2071.4983%2052.9157C73.9405%2050.1616%2075.635%2047.0178%2076.5818%2043.4844L79.1381%2033.944C80.0849%2030.4105%2080.264%2026.7976%2079.6754%2023.1051C79.0868%2019.4127%2076.2601%2016.888%2071.1955%2015.5309C66.5431%2014.2843%2062.9642%2015.1558%2060.4589%2018.1455C58.0283%2021.092%2056.3633%2024.2437%2055.4638%2027.6005ZM6.01087e-06%20170.285L172.854%2022.6983L197.942%2029.4205L25.0877%20177.007L6.01087e-06%20170.285Z%22%20fill%3D%22%23EFFFE1%22/%3E%3C/svg%3E") no-repeat center / contain;
  transform: translateY(-50%);
}

.banks-promo__text {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.banks-promo__desc {
  max-width: 300px;
}

.banks-promo__title {
  margin: 0;
}

.banks-list__more {
  width: 100%;
}

.banks-list__updated {
  margin-top: 8px;
}

.banks-list__note {
  margin-top: 4px;
}

@media (min-width: 768px) {
  .banks-list__note {
    max-width: 624px;
  }
}

@media (max-width: 1056px) {
  .bank-card__star {
    width: 16px;
    height: 16px;
  }

  .bank-card__star svg {
    width: 100%;
    height: 100%;
    display: block;
  }

  .banks {
    padding: 0 0 40px 0;
  }

  .banks__layout {
    flex-direction: column;
    align-items: unset;
  }

  .banks__filters {
    flex: 0 0 auto;
  }

  .banks-toolbar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    min-height: auto;
  }


  .banks-toolbar__sort {
    padding: 0;
    border: none;
    border-radius: 0;
    width: auto;
    height: auto;
    justify-content: flex-start;
    gap: 8px;
  }

  .banks-toolbar__sort:hover {
    color: var(--colors-text-link);
  }

  .banks-toolbar__sort-text {
    display: inline;
  }

  .banks-toolbar__sort-icon {
    width: 24px;
    height: 24px;
  }

  .bank-card {
    padding: 16px;
    min-height: 320px;
  }

  .bank-card__metrics {
    grid-template-columns: 1fr;
    gap: 10px;
    order: 2;
  }

  .bank-card__metric {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
  }

  .bank-card__metric .accent {
    margin-left: auto;
  }

  .bank-card__metric--right {
    text-align: left;
  }

  .bank-card__main {
    padding-top: 0;
    padding-right: 0;
    border-top: none;
    gap: 12px;
    flex-wrap: wrap;
    order: 1;
  }

  .bank-card__logo {
    width: 56px;
    height: 56px;
  }

  .banks-promo__text {
    max-width: 170px;
    gap: 52px;
  }

  .banks-promo__title {
    font-size: var(--mobile-h2-font-size) !important;
    line-height: var(--mobile-h2-line-height) !important;
    letter-spacing: var(--mobile-h2-letter-spacing) !important;
  }

  .bank-card__cta {
    width: 100%;
    margin-top: auto;
    padding: 8px 16px;
    flex-basis: 100%;
    position: static;
    min-width: 0;
    max-width: 100%;
    order: 4;
    height: 36px;
  }

  .bank-card__tags {
    gap: 6px;
    order: 3;
  }

  .bank-card__tag {
    padding: 6px 12px;
    border-radius: var(--border-radius-br-tag-mobile);
  }

  .banks-promo {
    padding: 20px;
    border-radius: 16px;
  }

  .banks-promo::after {
    width: 146px;
    height: 160px;
    right: -6px;
    top: 0;
    background: url("data:image/svg+xml,%3Csvg%20width%3D%22146%22%20height%3D%22160%22%20viewBox%3D%220%200%20146%20160%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M76.2456%20125.464V117.782C76.2456%20111.618%2077.5733%20105.928%2080.2286%20100.713C82.9314%2095.4967%2086.8432%2091.3004%2091.9642%2088.1235C97.0852%2084.9466%20103.32%2083.3581%20110.67%2083.3581C118.209%2083.3581%20124.539%2084.9228%20129.66%2088.0523C134.829%2091.1818%20138.74%2095.3545%20141.396%20100.57C144.051%20105.786%20145.379%20111.523%20145.379%20117.782V125.464C145.379%20131.628%20144.027%20137.318%20141.325%20142.534C138.669%20147.75%20134.758%20151.946%20129.589%20155.123C124.421%20158.3%20118.114%20159.888%20110.67%20159.888C103.226%20159.888%2096.9429%20158.3%2091.8219%20155.123C86.701%20151.946%2082.8128%20147.75%2080.1575%20142.534C77.5496%20137.318%2076.2456%20131.628%2076.2456%20125.464ZM100.997%20117.782V125.464C100.997%20128.167%20101.661%20130.846%20102.989%20133.501C104.364%20136.109%20106.924%20137.413%20110.67%20137.413C114.606%20137.413%20117.19%20136.133%20118.423%20133.572C119.703%20131.012%20120.343%20128.309%20120.343%20125.464V117.782C120.343%20114.937%20119.75%20112.187%20118.565%20109.532C117.379%20106.877%20114.748%20105.549%20110.67%20105.549C106.924%20105.549%20104.364%20106.877%20102.989%20109.532C101.661%20112.187%20100.997%20114.937%20100.997%20117.782ZM0%2042.1058L0%2034.4243C0%2028.1654%201.35137%2022.428%204.05411%2017.2122C6.80426%2011.9964%2010.7398%207.82371%2015.8608%204.69423C20.9818%201.56474%2027.1696%200%2034.4243%200C41.9635%200%2048.2936%201.56474%2053.4146%204.69423C58.583%207.82371%2062.4949%2011.9964%2065.1502%2017.2122C67.8055%2022.428%2069.1332%2028.1654%2069.1332%2034.4243V42.1058C69.1332%2048.3648%2067.7818%2054.0785%2065.0791%2059.2468C62.4237%2064.4152%2058.5119%2068.5405%2053.3435%2071.6225C48.1751%2074.7046%2041.8687%2076.2456%2034.4243%2076.2456C26.9799%2076.2456%2020.6973%2074.6809%2015.5763%2071.5514C10.4553%2068.4219%206.56718%2064.273%203.91186%2059.1046C1.30395%2053.9362%200%2048.2699%200%2042.1058ZM25.0359%2034.4243V42.1058C25.0359%2044.9508%2025.6997%2047.6535%2027.0274%2050.214C28.355%2052.7745%2030.8207%2054.0547%2034.4243%2054.0547C38.3599%2054.0547%2040.9441%2052.7745%2042.1769%2050.214C43.4572%2047.6535%2044.0973%2044.9508%2044.0973%2042.1058V34.4243C44.0973%2031.5793%2043.5046%2028.8292%2042.3192%2026.1739C41.1338%2023.5186%2038.5021%2022.1909%2034.4243%2022.1909C30.6784%2022.1909%2028.1654%2023.566%2026.8851%2026.3161C25.6523%2029.0189%2025.0359%2031.7216%2025.0359%2034.4243ZM12.0912%20152.776L112.235%207.11247H132.434L32.2906%20152.776H12.0912Z%22%20fill%3D%22%23EFFFE1%22%2F%3E%3C%2Fsvg%3E") no-repeat center / contain;
    transform: rotate(15deg);
  }

  .banks-list__more {
    border-radius: var(--border-radius-br-controls-mobile);
    height: 52px;
  }

  .banks-filter__options {
    max-width: 286px;
  }
}

@media (max-width: 767px) {
  .banks {
    padding: 40px 0;
  }

  .banks-toolbar__filter {
    display: flex;
    justify-content: center;
    flex: 1 1 auto;
    width: 100%;
    height: 52px;
    padding: 0 16px;
    border-radius: 8px;
    gap: 8px;
  }
}
